Subject: Re: CR/LF problems,
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 11 Jan 2001 18:54:03 -0500

At 06:25 PM 1/11/2001, [email-masked] wrote:
>On 11 Jan, Earnie Boyd wrote:
> > Mark Tigges wrote:
> >>  
> >> and when I installed I checked "Unix" as the default text file
> >> mode.  However, as I said it seems to have no effect (I have tried
> >> both tty and binmode in the CYGWIN variable (also  CYGWIN32 as I
> >> saw sporadic mention of it in the user guide as well)).
> >> 
> >> I am at a complete loss as to what is causing the problem.  If
> >> anybody knows how to effectively eradicate any \r\n translation
> >> I would be hugely appreciated to be enlightened.
> >> 
> > 
> > I'm at a complete loss too.  What shell are you using?  Send the output
> > of `cygcheck -s -r -v' to the list.
> > 
>
>Thanks for the help.  I am using the standard shell that
>one gets when executing the cygwin.bat, which seems to be bash.
>
>I attached the cygcheck output.
>
>
>Thanks again,
>Mark.

The only problem I can see is you have a copy of cygwin1.dll in 
c:\winnt\system32.  Get it out of there.  What command shows you the 
problem?  Can you give a reproducible case?

Larry Hall                              [email-masked]
RFK Partners, Inc.                      http://www.rfk.com
118 Washington Street                   (508) 893-9779 - RFK Office
Holliston, MA 01746                     (508) 893-9889 - FAX

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple